Subject: Re: [NEXTEL-1] Nextel deploys used equipment for 800 MHz retune: Was : NEXTEL...

From: [email-masked]
Date: Tue, 18 Nov 2003 15:01:44 EST

In a message dated 11/18/2003 2:21:41 PM Eastern Standard Time, 
[email-masked] writes:
Thanks for confirming Nextel may supply used SMR equipment to replace
'untunable' public safety equipment -and- as change-over equipment.

We are saying exactly the same thing.

I just don't think some public safety people were aware this would be
the approach you and Nextel worked out.

I guess non-technical people view radios like shoes; shoes is shoes,
except when you trade used Nike's for used Walmart sneakers.
Actually, we are not talking about the same thing.  I was relating to you 
what happened with the Upper 200 retune.  And, the licensee made the decision as 
to whether what they were offered was sufficient, not the attorney(s).  And, 
in each case, the licensee was getting a better radio (in their mind) than what 
they were giving up.  How that relates to the current proceeding, we are 
still working on details.

Alan